<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>registconfirm</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
</head>

    
<body>
     <div class="container">
         
         <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>入力内容確認</h1></div>
         
         
         <form action="#" method="post">
 
             <div class="form-group row">
                 <label for="inputId" class="col-sm-5 col-form-label" align="right">ログインID</label>
                 <div class="col-sm-5" align="left">
                     <input type="id" readonly="" class="form-control-plaintext" id="staticId" value="ID〇〇〇">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputPassword" class="col-sm-5 col-form-label" align="right">パスワード</label>
                 <div class="col-sm-5" align="left">
                     <input type="password" readonly="" class="form-control-plaintext" id="staticPassword" value="パスワード">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputUserName" class="col-sm-5 col-form-label" align="right">ユーザー名</label>
                 <div class="col-sm-5" align="left">
                     <input type="text" readonly="" class="form-control-plaintext" id="staticUserName" value="〇〇さん">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputBirthday" class="col-sm-5 col-form-label" align="right">生年月日</label>
                 <div class="col-sm-5" align="left">
                     <input type="date" readonly="" class="form-control-plaintext" id="staticBirthday" value="2020-09-01">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputAddress" class="col-sm-5 col-form-label" align="right">住所</label>
                 <div class="col-sm-5" align="left">
                     <input type="text" readonly="" class="form-control-plaintext" id="staticAddress" value="なになに県どこどこ">
                 </div>
             </div>
             
             <div class="form-group row" align="center" style="padding:50px 50px">
                 <div class="col-sm-12">
                     <p>上記の内容で登録します</p>
                     <a type="button" class="btn btn-outline-secondary">&emsp;&emsp;修正&emsp;&emsp;</a>
                     <button type="submit" class="btn btn-outline-secondary offset-md-2">&emsp;&emsp;登録&emsp;&emsp;</button>
                 </div>
             </div>
         
         </form>
         
    </div>
</body>
</html>